Duvidas de versao

  • enetsec
  • Avatar de enetsec Autor do Tópico
  • Offline
  • JCB! Novato
  • JCB! Novato
Mais
9 anos 2 dias atrás #68768 por enetsec
enetsec created the topic: Duvidas de versao
<!-- s;) --><img src="{SMILIES_PATH}/icon_e_wink.gif" alt=";)" title="Piscada" /><!-- s;) --> Ola Colegas tudo bem ?
sou novo com joomla, e tenho uma duvida, quero montar uma loja com virtuemart.
Porem nao sei qual versao do joomla utilizar ja que a 1.5.26 será descontinuada
e nao quero ter q atualizar daki algus dias
Qual versao vcs me aconselham ?
obrigado
abrax

Please Entrar ou Registrar to join the conversation.


Mais
9 anos 1 dia atrás #68778 por Uriel
Uriel replied the topic: Re: Duvidas de versao
2.5 >> o resto está descontinuado!!

abraço

Please Entrar ou Registrar to join the conversation.

  • enetsec
  • Avatar de enetsec Autor do Tópico
  • Offline
  • JCB! Novato
  • JCB! Novato
Mais
9 anos 1 dia atrás #68877 por enetsec
enetsec replied the topic: Re: Duvidas de versao

uriel escreveu: 2.5 >> o resto está descontinuado!!

abraço


Porem o Virtue mart nao suporta o joomla 2.5
espero mais um pouco ou meto as caras ja mesmo com os bugs ?

Please Entrar ou Registrar to join the conversation.

Mais
9 anos 1 dia atrás #68883 por Uriel
Uriel replied the topic: Re: Duvidas de versao
O virtueMart suporta Joomla 2.5, acabei de terminar um site com os 2 >> virtuemart 2

ainda com bugs e erros!

abraço

Please Entrar ou Registrar to join the conversation.